<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <remote name="yocto" fetch="https://git.yoctoproject.org/git"/>
  <default remote="clo" revision="refs/heads/LE.AU_EAP.1.0.c1"/>
  <project name="clo/le/eap-qti-kernel" path="sources/eap-qti-kernel" revision="bfbf67f98ad1c6fe9744b065aeb752866068f99c" upstream="refs/heads/mdm-eap.lnx.2.0.c45" dest-branch="refs/heads/mdm-eap.lnx.2.0.c45"/>
  <project name="external/openembedded.org/meta-openembedded" path="sources/meta-openembedded" remote="clo-ype" revision="8760facba1bceb299b3613b8955621ddaa3d4c3f" upstream="refs/heads/openembeded.org/sumo"/>
  <project name="external/yoctoproject.org/poky" path="sources/poky" remote="clo-ype" revision="58e82c451071d0e257da6088cf643e636282084c" upstream="refs/heads/yocto/sumo"/>
  <project name="meta-freescale" path="sources/meta-freescale" remote="yocto" revision="cbe69b170fbdb201ae9bc80889678709e64caa78" upstream="refs/heads/sumo"/>
  <project name="clo/le/meta-qti-eap" path="sources/meta-qti-eap" revision="7474b4d347b3a6a3093ca902b25efb4f3640660e" upstream="refs/heads/mdm-eap.lnx.2.0.c45" dest-branch="refs/heads/mdm-eap.lnx.2.0.c45"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="359ca85cd81b9a20c7ac7ab3465a6de1cfad2403" upstream="refs/heads/location.lnx.4.0.c81" dest-branch="refs/heads/location.lnx.4.0.c81"/>
  <project name="clo/la/platform/hardware/ril" path="telux/services/ril" revision="10dede217d87ed78499f09d6fdfee81e9072e378" upstream="refs/heads/telsdk.lnx.2.0.c63" dest-branch="refs/heads/telsdk.lnx.2.0.c63"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="telematics/apps/open-source" revision="08f968349d80509d4787eb8673bd7cad5ddb3e88" upstream="refs/heads/telsdk.lnx.2.0.c63" dest-branch="refs/heads/telsdk.lnx.2.0.c63"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="b56ad75e40fe4ada748494a95e9e5f99d3eeb052" upstream="refs/heads/data.lnx.1.11.c42" dest-branch="refs/heads/data.lnx.1.11.c42"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="7f7cd7ad64371488717692712cb09771f8f7b32d" upstream="refs/heads/location.lnx.4.0.c81" dest-branch="refs/heads/location.lnx.4.0.c81"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="telux/public" revision="d27636c4343914eab788cd4bf77861512f1b28c6" upstream="refs/heads/telsdk.lnx.2.0.c63" dest-branch="refs/heads/telsdk.lnx.2.0.c63"/>
</manifest>
